Latest 1.0.4
Homepage https://github.com/appear/AIQJSBridge
License MIT
Platforms ios 8.0, requires ARC
Dependencies AIQCoreLib, Google/Analytics, CLImageEditor
Authors

Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

AIQJSBridge is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "AIQJSBridge"

Author

Appear Networks AB, [email protected]

License

AIQJSBridge is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "AIQJSBridge",
    "version": "1.0.4",
    "summary": "Provides JavaScript access to AppearIQ cloud services.",
    "homepage": "https://github.com/appear/AIQJSBridge",
    "license": "MIT",
    "authors": {
        "Appear Networks AB": "[email protected]"
    },
    "source": {
        "git": "https://github.com/appear/AIQJSBridge.git",
        "tag": "1.0.4"
    },
    "social_media_url": "https://twitter.com/appear",
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "resource_bundles": {
        "AIQJSBridge": [
            "Pod/Assets/*"
        ]
    },
    "public_header_files": "Pod/Classes/**/AIQ*.h",
    "dependencies": {
        "AIQCoreLib": [
            "~> 1.5.3"
        ],
        "Google/Analytics": [],
        "CLImageEditor": []
    },
    "subspecs": [
        {
            "name": "Cordova",
            "source_files": "Cordova/Classes/**/*",
            "public_header_files": [
                "Cordova/Classes/**/CDV*.h",
                "Cordova/Classes/**/NS*.h",
                "Cordova/Classes/**/UI*.h"
            ],
            "header_dir": "Cordova",
            "header_mappings_dir": "Cordova/Classes"
        }
    ]
}

Pin It on Pinterest

Share This